@charset "utf-8";

/* CSS Document */



/* media 1200-1400 */

@media only screen and (max-width:1400px) {

	.features_wrap .inner_wrap {width:1200px;}

	.features_wrap ul li h3 {font-size:16px; padding-top:5px;}

	.features_wrap ul li p {font-size:12px;}

	

	.features_wrap ul li {padding:0 15px;}

	.features_wrap ul li.cheap {width:250px;}

	.features_wrap ul li {width:300px;}

	.features_wrap ul li.reduction {width:265px}

	.features_wrap ul li.support {width:280px;}
	

}

/* media 768-1024 */

@media only screen and (max-width:1280px) {

	.inner_wrap, .features_wrap .inner_wrap {width:1000px;}	

	

	.logobox {width:241px;}

	

	.headerright {width:720px;}

	.phone_cart li {padding:0 15px;}

	.phone_cart li.callus {width:180px;}

	.phone_cart li.callus a {font-size:25px;}

	.phone_cart li.shopcart {padding-right: 0;}

	

	#navigation a {padding:0 18px;}

	

	.banner_quote .inner_wrap h3 {background-position:15px center; padding: 0 25px 0 80px;}

	.banner_quote .inner_wrap .wpcf7 {width:700px;}

	.banner_quote .inner_wrap .wpcf7 input[type="text"], .banner_quote .inner_wrap .wpcf7 input[type="email"], .banner_quote .inner_wrap .wpcf7 input[type="tel"] {width:148px; font-size:13px;}

	

	.features_wrap ul li h3 {font-size:15px;}

	.features_wrap ul li {width:220px;}

	.features_wrap ul li.cheap {width:200px;}

	.features_wrap ul li.reduction {width: 225px;}

	.features_wrap ul li.support {width: 260px;}

	

	.styles_detail .reasons {padding-left:0px;}

	.about_content {width: 620px;}

	

	.style_products {width: 861px; margin: 30px 70px 0 69px;}

	

	.featured_prods {float:none; width: 871px; margin: 0 auto;}

	.featured_prods .flex-direction-nav a.flex-prev {left:405px;}

	.featured_prods .flex-direction-nav a.flex-next {right:405px;}

	

	

	.newarrivals {width:367px;}

	.prodonsale {width:566px;}

	

	.testimonial_wrap .flex-control-nav {width: 720px;} 

	.testimonial_wrap .flex-direction-nav a.flex-prev {left:400px;}

	.testimonial_wrap .flex-direction-nav a.flex-next {right:400px;}

	

	.newslettertext {width:230px;}

	.newsletterwrap .newsletter input[type="text"], .newsletterwrap .newsletter input[type="email"] {width:230px;}

	

	.footernav {width:160px; margin-left:20px;}

	

	.gallerywrap ul li {width: 230px;}

	
	.map {float: left; width: 540px;}

	

	.catesidebar {width:230px;}

	

	.productswrap {width:690px;}

	.productswrap .products li {margin:19px !important;}

	

	.single_prod .images {width: 281px;} 

	

	.single_prod .summary {width: 375px;}

	.single_prod .summary h1 {font-size: 24px; line-height: 25px; text-transform: none;}

	

	.single_prod .summary .price_wrap strong {font-size:30px;}

	.single_prod .summary .price_wrap ins {font-size:30px;}

	.single_prod .summary .price_wrap del {left:250px;}

	

	.share_wrap label img {width:150px;}

	

	.commentlist li .comment-text {width: 540px;}

	

	#review_form #commentform input[type="text"], #review_form #commentform input[type="email"], #review_form #commentform textarea {width:400px;}

	

	.related .newsale {width: 970px; margin: 0 auto; float: left;}

	

	input[type="submit"], input[type="button"] {-webkit-appearance:none;}

	
	.blogposts {width:610px;}
	
}

/* media 768-1024 */

@media only screen and (max-width:1000px) {

	.inner_wrap, .features_wrap .inner_wrap {width:748px;}	

	

	.logobox {width: 241px; float: none; margin: 0 auto;}

	

	.phone_cart { float: right; margin: 15px 0; width: 100%;}

	

	.banner_quote {display:none;}

	

	#navigation {padding:10px 0;}

	.mobile_nav {display: block; width: 100%; float: left; line-height: 30px; font-size: 16px; text-align: left; cursor: pointer; color:#fff}

	.mobile_nav img {float: right;}

	#navigation div.menu-main-menu-container {width:100%; display:none;}

	#navigation li {width:100%; text-align:left; background:none;}

	#navigation a {line-height:30px;}

	#navigation ul ul {display:block; position:static; width:100%}

	#navigation ul ul li {width:100%;}

	#navigation ul ul a {width:auto; display:block; line-height:30px; padding:0 35px}

	

	.styles_detail .reasons {width:100%;}

	.styles_detail h3 {font-size: 35px; line-height: 35px; padding-bottom: 0px;}

	.styles_detail h3 strong {display:inline-block;}

	.about_content {width:100%;}

	

	.features_wrap {display:none;}

	

	.style_products {width: 562px; margin: 30px 93px 0 93px;}

	

	.featured_prods {float: none; width: 567px; margin: 0 auto;}

	

	.featured_prods .flex-direction-nav a.flex-prev {left: 250px;}

	.featured_prods .flex-direction-nav a.flex-next {right: 250px;}

	

	

	.newarrivals {width: 568px; margin: 0 auto; float: none;}

	.prodonsale {width: 568px; float: none; margin: 0 auto; padding-top:30px}

	

	

	.testimonials {padding: 50px 74px 100px 74px;}

	.testimonial_wrap .flex-control-nav {width: 600px;}

	

	.testimonial_wrap .flex-direction-nav a.flex-prev {left:300px;}

	.testimonial_wrap .flex-direction-nav a.flex-next {right:300px;}

	

	.newsletterwrap {min-height:inherit; padding-bottom:25px;}

	.newsletterwrap .newsletter {width:100%; float:left;}

	.newsletterwrap .newsletter input[type="text"], .newsletterwrap .newsletter input[type="email"] {width:278px;}

	.newsletterwrap .newsletter input[type="submit"] {height:35px; line-height:35px; margin-top:22px; font-size:25px;}

	

	.nav1 {margin-left:0px !important;}

	.nav4 {border-right:0px;}

	

	.payment_methods {width:100%; padding:20px 0 0 0}

	

	.footer2 {padding:20px 0 0 0;}

	.footer_left {width:100%; text-align:center; padding-bottom:15px;}

	.logo2 {float: none; margin: 0 auto; width: 241px; border-right: 0; padding:0 0 15px 0;}

	.footer_right {width:310px; float:none; margin:0 auto; line-height:37px; margin-top:15px}

	

	

	.styles_detail .reasons img {border: 5px solid #e5e5e5; display: block; margin: 15px auto;}

	

	.gallerywrap ul li {width: 220px;}

	

	.map {width:100%; padding-top:30px;}

	

	.contact_form {width:100%; padding-top:0px;}

	

	.contact_form input[type="text"], .contact_form input[type="email"], .contact_form input[type="tel"] {width:310px;}

	.contact_form .message textarea {width:688px}

	

	.catesidebar {width:100%;}

	.catesidebar .flex_100 {width:100%;}

	

	.productswrap {width: 100%; padding:20px 0 0 0; border: 0; text-align:center}

	.productswrap .products li {float:none; display:inline-block}

	

	.single_prod .summary {width:435px; text-align:left;}

	

	.woocommerce-tabs {text-align:left;}

	

	.related .newsale {width:568px; float:none;}

	

	.shop_table.cart .product-name {width:270px;}

	

	.checkout_wrapper .inner_wrap {width:748px;}

	

	.col2-set .col-1, .col2-set .col-2 {width:360px;}

	.col2-set input[type="text"], .col2-set textarea {width:338px;}

	.col2-set #ship-to-different-address label {width:320px;}

	
	.blogposts {width:500px;}
	
	.blogsidebar {width:220px;}

}

/* media 480-768 */

@media only screen and (max-width: 768px) {

	.inner_wrap, .features_wrap .inner_wrap {width:460px;}	

	

	.outer_wrap.banner_wrap {display:none;}

	

	.headerright {width:100%}

	.phone_cart li.weaccept {display:none;}

	

	.phone_cart li.callus {background:none;}

	

	.product_styls {padding:30px 0;}

	.style_products {width:263px; margin:30px 98px 0 99px}

	.style_products .flex-direction-nav a.flex-prev {left:-30px;}

	.style_products .flex-direction-nav a.flex-next {right:-30px;}

	

	

	.featured_product h2 {font-size:35px;}

	.featured_prods {width: 265px;}

	.featured_prods .flex-direction-nav a.flex-prev {left:100px;}

	.featured_prods .flex-direction-nav a.flex-next {right:100px;}

	

	.newarrivals {width: 367px;}

	.prodonsale {width: 367px;}

	

	.newslettertext {width: 230px; float: none; margin: 20px auto 0 auto;}

	

	.testimonials .quoteleft2 {left:0px;}

	.testimonials .quoteright2 {right:0px;}

	

	.testimonials {padding:50px 50px 100px 50px;}

	.testimonial_wrap .flex-control-nav {width:360px;}

	.testimonial_wrap .flex-direction-nav a.flex-prev {left:150px;}

	.testimonial_wrap .flex-direction-nav a.flex-next {right:150px;}

	

	.footernav {width:219px; margin-top:5px; margin-bottom:5px}

	.nav2 {border-right:0px;}

	.nav3 {margin-left:0px;}

	

	.default_content img {width:100%; margin:10px 0;}

	

	.gallerywrap ul li {width: 220px; margin: 5px;}

	
	.contactwrap {width:100%;}

	

	

	.contactform {padding-top:0px;}
	.contactform hr {margin-bottom:20px;}
	.contact_form input[type="text"], .contact_form input[type="email"], .contact_form input[type="tel"],.contact_form .message textarea {width:398px;}

	

	

	.single_prod .images {width:380px; margin:0 30px; margin-bottom:20px}

	

	.single_prod .summary {width:100%;}

	

	.commentlist li .comment-text {width:330px;}

	#review_form #commentform label {width:100%;}

	#review_form #commentform input[type="text"], #review_form #commentform input[type="email"], #review_form #commentform textarea {width:390px;}

	#review_form #commentform input[type="submit"] {margin-left:0px;}

	#review_form #commentform p.stars {width:100%;}

	.related .newsale {width:100%;}

	

	

	.product-thumbnail {display:none;}

	

	.cart_wrapper .shop_table.cart thead {font-size:15px; text-transform:none;}

	.cart_wrapper .shop_table.cart th {padding:10px 5px;}

	.cart_wrapper .shop_table.cart td {padding:5px;}

	.shop_table.cart .product-name a {font-size:14px;}

	

	.shop_table.cart .product-quantity .quantity {width:70px;}

	.shop_table.cart .quantity input[type="number"] {width:30px !important;}

	

	.shop_table.cart .quantity input[type="button"].minus {background: url(images/minus2.png) no-repeat center center; width:10px; height:16px; border:0px !important; margin-top:10px;}

	.shop_table.cart .quantity input[type="button"].plus {background: url(images/plus2.png) no-repeat center center; width:10px; height:16px; border:0px !important; margin-top:10px}
	
	.shop_table.cart .actions .coupon {width:100%; margin-bottom:10px;}
	.shop_table.cart .actions .coupon input[type="text"] {width:180px;}
	
	.checkout_wrapper .inner_wrap {width:460px;}

	.col2-set .col-1, .col2-set .col-2 {width:100%;}

	.col2-set input[type="text"], .col2-set textarea {width:438px;}

	

	

	.thankyou_wrap h4 {font-size:60px; line-height:70px;}

	

	.titlebox h1 {font-size:30px;}

	.titlebox .breadcrumbs {display:none;}

	.checkout_coupon input[type="text"] {width:275px;}
	
	
	.blogposts {width:100%;}
	.blogposts h3 {font-size:20px;}
	
	.blogsidebar {display:none;}
	

}

/* media 320-480 */

@media only screen and (max-width: 480px) {

	.inner_wrap, .features_wrap .inner_wrap {width:310px;}

	.checkout_wrapper .inner_wrap {width:310px;}

	.logobox {width:100%;}
	.logobox .logo {width:100%; text-align:center}
	.logobox .logo img {width:90%;}

	.headerright {width: 100%; margin: 0 auto; float: none;}

	.phone_cart li {padding:0px; background:none;}
	.phone_cart li.callus {width: 155px; float: left;}
	.phone_cart li.callus a {font-size:18px;}
	.phone_cart li.shopcart {width: 155px; float: left;}
	.phone_cart li.shopcart strong {font-size:14px;}
	

	

	.styles_detail h3 {font-size:25px; line-height:30px;}

	.style_products {margin:30px 24px 0 0px;}

	

	.featured_product h2 {font-size:25px;}

	

	.newarrivals {width:100%;}

	.prodonsale {width:100%;}

	

	.testimonial_wrap .flex-control-nav {width:210px;}

	.testimonial_wrap .flex-direction-nav a.flex-prev {left:50px;}

	.testimonial_wrap .flex-direction-nav a.flex-next {right:50px;}

	

	.newsletterwrap .newsletter input[type="text"], .newsletterwrap .newsletter input[type="email"] {width:288px; margin-right:0px;}

	

	.footernav {width:140px;}

	

	.gallerywrap ul li {width: 145px; margin: 5px;}

	

	.contact_form input[type="text"], .contact_form input[type="email"], .contact_form input[type="tel"], .contact_form .message textarea {width:248px;}

	

	.d_sorting .woocommerce-ordering {width:100%; margin-bottom:10px}

	.d_sorting .woocommerce-ordering select {width:100%;}

	

	.pag_wrap {width:100%;}

	.woocommerce-pagination {width:100%;}

	

	.single_prod .images {width:100%; margin:0px;}

	

	.single_prod .summary .fields span {width:100%;}

	

	.single_prod .summary .price_wrap del {left: 240px; background: none; padding: 0;}

	

	.summary .cart .quantity input[type="number"] {width: 40px !important;}

	

	.woocommerce-tabs ul.tabs li a {font-size:12px; padding:10px;}

	#review_form #commentform input[type="text"], #review_form #commentform input[type="email"], #review_form #commentform textarea {width:90%;}

	

	.woocommerce-shipping-calculator select {width:180px;}

	.woocommerce-shipping-calculator input[type="text"] {width:160px;}

		
	.col2-set h3 {font-size:20px;}
	.col2-set input[type="text"], .col2-set textarea {width:288px;}

	.col2-set #ship-to-different-address label {width:270px;}	

		

	#order_review .shop_table th {font-size:14px;}	

	#order_review .shop_table td {font-size:14px !important; width:50%}

		

	.payment_method_paypal img {width:120px;}

	.shop_table.cart .actions .coupon label {width:100%; padding-right:0px;}	
	.shop_table.cart .actions .coupon input[type="text"] {width:120px; margin:0px;}
	
	.cart_totals table th {padding:10px;}
	
	.thankyou_wrap h3 {font-size:30px; line-height:30px;}

	.thankyou_wrap h4 {font-size:40px; line-height:50px;}

	.thankyou_wrap h5 {font-size:25px; line-height:25px;}

	.thankyou_wrap p {font-size:16px; line-height:20px;}

	.commentlist li .comment-text {width: 200px;}		
	
	#carousel .flex-direction-nav a.flex-prev {left:10px;}
	#carousel .flex-direction-nav a.flex-next {right:10px;}

	.single_prod .summary {padding-top: 30px;}
	
	.pdf_downloads ul li {font-size:15px;}
	
	.checkout_coupon input[type="text"] {width:285px; margin:0 0 10px 0;}
}



